像素

创建跟踪像素

POST/api/pixels

创建包含名称和 slug 的跟踪像素,可选分配给团队。

Headers

NameTypeDescription
AuthorizationrequiredstringAuthentication credentials, e.g. Bearer <token>.

Request body

NameTypeDescription
idstring | nullUnique identifier of the resource.
namerequiredstringDisplay name of the resource.
slugrequiredstringURL slug used to access the resource.
teamIdstring | nullID of the associated team.
Example request

Responses

200The operation completed successfully.
NameTypeDescription
createdAtrequiredstringDate and time the record was created.
deletedAtrequiredstringDate and time the record was deleted, if applicable.
idrequiredstringUnique identifier of the resource.
namerequiredstringDisplay name of the resource.
slugrequiredstringURL slug used to access the resource.
teamIdrequiredstringID of the associated team.
updatedAtrequiredstringDate and time the record was last updated.
userIdrequiredstringID of the associated user.
200 example
400Bad request.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
400 example
401Unauthorized.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
401 example

Code samples

cURL